#!/bin/sh

#$1 record time
#!/bin/sh

#$1 Record time
#===============================================================================

if [ $# -ne 1 ]; then
	echo 'Example: ./startRecord.sh 60'
else
	# crontab -l > $HOME/GStreamer_audioRecorder/crontab.txt
	cd $HOME/GStreamer_audioRecorder/
	/usr/bin/python streamsManager.py $1
fi